Subject: [os2genau_digest] No. 1580
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 28 Nov 2007 00:00:53 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 27 November 2007
 Number  1580
**************************************************

Subjects for today
 
1   wget https ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  wget https ? : Paul Smedley" <paul at smedley dot id dot au>
3  Re:  wget https ? : Voytek Eymont <voytek at sbt dot net dot au>
4  Re:  wget https ? : Voytek Eymont" <voytek at sbt dot net dot au>
5   gcc/libc dlls ? Re:  wget https ? : Voytek Eymont" <voytek at sbt dot net dot au>
6   dir tree for *nix utilities : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 27 Nov 2007 08:32:55 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   wget https ?

what the latest wget ?
does it support https ?
GNU Wget 1.8.2, a non-interactive network retriever.

wget --no-check-certificate "https:/
wget: unrecognized option `--no-check-certificate'

Try `wget --help' for more options.

wget "https://snip Unsupported scheme.

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 27 Nov 2007 07:54:50 +1030
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  wget https ?

Hi Voytek,

On Tue, 27 Nov 2007 08:32:55 +1100 (EST)
  "Voytek Eymont" <voytek at sbt dot net dot au> wrote:
> what the latest wget ?
http://www.smedley.info/os2ports/index.php?page=wget - 
v1.10.2

> does it support https ?
Yes

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 27 Nov 2007 10:01:36 +1100
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  wget https ?

....... Original Message .......
On Tue, 27 Nov 2007 07:54:50 +1030 "Paul Smedley" <paul at smedley dot id dot au> 
wrote:
>Hi Voytek,
>
>On Tue, 27 Nov 2007 08:32:55 +1100 (EST)
>  "Voytek Eymont" <voytek at sbt dot net dot au> wrote:
>> what the latest wget ?
>http://www.smedley.info/os2ports/index.php?page=wget - 
>v1.10.2
>
>> does it support https ?
>Yes

Paul, thanks, 
I'll d/l when I get back.

Now, if I could get one for Palm, I'd even more happy

Voytek Eymont
___
Sent with SnapperMail
www.snappermail dot com
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 27 Nov 2007 22:49:16 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  wget https ?

<quote who="Paul Smedley">

>> what the latest wget ?
> http://www.smedley.info/os2ports/index.php?page=wget -
> v1.10.2

Paul,

many thanks, works good !!

except, I guess this is FS limitation, I get an error from the url:

I guess I need to get the & and ? out of it

if you can think how I can overcome this, pls let me know, perhaps I need
to pipe to file?

-------
HTTP request sent, awaiting response... 200 OK

Length: unspecified [text/html]
sendsms.php?username=myname&password=mypassword&from=myphone&to=something
&text=hello from os2: No such file or directory

Cannot write to
`sendsms.php?username=password&password=mypassword&from=myphone
&to=something&text=hello from os2' (Error 0).
-------

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Tue, 27 Nov 2007 22:56:20 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   gcc/libc dlls ? Re:  wget https ?

<quote who="Paul Smedley">

Paul,

if you can suggest, do I need all these DLLs ?

I already have:

04-02-23  15:40      28718           0  gcc322.dll
06-03-18   7:16      32801           0  gcc335.dll

03-10-27  17:13     230785           0  libc04.dll
04-04-14  16:37     356330           0  libc05.dll
06-03-18   7:19      48120           0  libc06.dll
06-03-18   7:19     928802           0  libc061.dll
05-07-18  13:38     912103           0  libc06r1.dll

your wget link gets me:

Z05-11-17   5:25      32801           0  gcc335.dll
05-11-17   5:29     920610           0  libc06.dll

OK, gcc is same, but what about libc's?

thanks,
-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Tue, 27 Nov 2007 23:06:37 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   dir tree for *nix utilities

what's a good idea for *nix utils file tree ?

in the past, I have copied all emx *nix utils to \emx, where I had
...\etc ..\bin and the like;

so, with Pauls' 'new' *nix utils I guess I need a similar tree for
gcc-complied ?

-- 
Voytek

----------------------------------------------------------------------------------